Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2118 closed defect

The unstable arm build set breaks on Ubuntu 13.04 beta.

Reported by: cynt6007 Owned by: Chris Johns
Priority: normal Milestone: 4.11
Component: config Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

I noticed the snapshot for unstable is older than the release, so updating the snapshot may fix the problem.

Change History (3)

comment:1 Changed on 04/21/13 at 08:24:13 by Chris Johns

I think the unstable may go away because we have the ability to use snapshots via user macros on the command line. This may be a better way to manage testing gcc head and related patches. I am not sure yet.

comment:2 Changed on 11/22/14 at 12:50:17 by Gedare Bloom

Component: RTEMS ConfigurationRSB
Milestone: 4.11
Status: newassigned

comment:3 Changed on 11/24/14 at 15:01:42 by Joel Sherrill

Resolution: wontfix
Status: assignedclosed

The code has very likely moved enough on both sides where this should be closed.

Note: See TracTickets for help on using tickets.